@media screen and (max-width: 768px)
{
body{font-size: 10.5pt; font-family: 'Nunito Sans', sans-serif, lusitana, Times; line-height: 1.3;text-align: center;border-top: 0px solid #dcdcdc;border-right: 0px solid #dcdcdc;border-left: 0px solid #dcdcdc;	border-bottom: 0px solid #dcdcdc;padding: 0px;	min-width: 320px;margin: 0px auto 0px auto;color: #000000;}
.nodisplay401{display: block}
.nodisplay400{display: none;}
img.menu {width: 28px; height: 18px; float: right; margin-right: 5px; padding:2px 0px 0px 0px}
.boxleft{border: 0px solid #dcdcdc;}
.boxright{border: 0px solid #dcdcdc;}
.indent{display: block;margin-left: 2px}
.imgmob{width: 80%; height: auto}
.imgmob2{display: none}
.imgmob3{width: 50%; height: auto}
.claddingleft{margin: 2% 10% 2% 10%}
iframe{width: 95%; height: auto}
.topleft{display: none;}
.topright{width:100%; border: 0px solid #000000; margin: 0px auto 0px auto}
.topmiddle{float:right; width:100%; border: 0px solid #000000; margin: 0px auto 0px auto}
.innerleft{width:100%; border: 0px solid #000000; vertical-align:top; min-height: 80px; margin: 0px auto 0px auto;display:block}
.innerright{width:100%; border: 0px solid #000000; vertical-align:top; min-height: 80px; margin: 0px auto 0px auto;display:block}
.sitemapblockdot{padding-left: 5px;}	
.sitemapblock{padding-left: 5px}
h1.productimage{font-size: 20px; line-height: 20px;text-align: center;vertical-align:top;letter-spacing:20px;font-weight: bold;padding-top:1%;padding-bottom:3%}
h2.front{font-size: 12pt;}	
h2.productimage{font-size: 20px; line-height: 20px;text-align: center;vertical-align:top;letter-spacing:20px;font-weight: bold;padding-top:1%;padding-bottom:3%}	
.imgfront{width:35%; height: auto}
.divbardiv{float:right;width:40px;height:30px;background-color:#606060;margin:0px 5px 0px 0px}
.divbarmenu1{width:100%;height:4px;display:block;background-color:#B0B0B0;margin-top:5px}
#textminorder{font-size:14pt;text-align: center;background-color:#ffffff}
#deckingtitleimage{background-image:url('https://balau.co.uk/images/balau-decking-top-small.jpg');border-top: 1px solid #606060; width:100%; height:auto; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
.bannertext{font-size: 175%; line-height: 1.5;text-align: center;font-weight: bold;color:#ffffff;margin-top:25px}
}
/* Start of ipad screem */
@media screen and (min-width: 769px)
{
body{font-size: 12pt; font-family: 'Nunito Sans', sans-serif, lusitana, Times; line-height: 1.3;text-align: JUSTIFY;border-top: 0px solid #dcdcdc;	border-right: 0px solid #dcdcdc;border-left: 0px solid #dcdcdc;border-bottom: 0px solid #dcdcdc;padding: 0px;;width: 100%;margin: 0px auto 0px auto;color: #000000;}
.nodisplay401{display: none;}
.nodisplay400{display: block;}
.boxleft{float:left; width:44%; border: 1px solid #000000; font-size: 12pt;text-align:center; min-height: 500px; margin: 0px auto 0px auto}
.boxright{float:right; width:48%; border: 0px solid #000000; font-size: 12pt;text-align:center; min-height: 500px}
.indent{display: block;margin-left: 20px}
.imgmob{display:block;width: 100%; height: auto}
.imgmob2{display:block;width: 100%; height: auto}
.imgmob3{display:block;width: 75%; height: auto}
.claddingleft{display:inline-block; margin:0.5%; border: 0px solid #115599; width: 23%;vertical-align:top;height: auto}
.topleft{float: left;width:20%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto}
.topmiddle{float:left; width:59%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto}
.topright{float: right;width:20%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto}
.innerleft{float: left;width:47%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto;display:block}
.innerright{float: right;width:47%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto;display:block}
.sitemapblockdot{float:left;padding-left:12%;padding-right:8%;min-height:525px;border-right: 1px dashed #444;margin-right:8px;}	
.sitemapblock{float:left; padding-left: 8%;padding-right: 8%; min-height: 525px; margin-right:0%;}
h1.productimage{font-size: 55px; line-height: 1.5;text-align: center;letter-spacing:20px;font-weight: bold;padding-top:3%}
h2.front{font-size: 16pt;}
h2.productimage{font-size: 55px; line-height: 1.5;text-align: center;letter-spacing:20px;font-weight: bold;padding-top:3%}
#raintitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp'); border-top: 1px solid #606060;width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#shadowtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#ptgvtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#flooringtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#deckingtitleimage{background-image:url('https://balau.co.uk/images/balau-decking-top.jpg');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#fencingtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp'); border-top: 1px solid #606060;width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#co2shadowtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
.imgfront{width:35%; height: auto}
.textpagetop{margin-left:45%}
#textminorder{font-size:12pt;text-align: center;}
.bannertext{font-size: 50pt; line-height: 1.5;margin-top:20px;text-align: center;font-weight: bold;color:#ffffff}
}
/* Start of larger screen */
@media screen and (min-width: 1025px)
{
.nodisplay401{display: none;}
.nodisplay400{display: block;}
body{font-size: 12pt; font-family:sans-serif, lusitana, Times; line-height: 1.3;text-align: JUSTIFY;border-top: 0px solid #dcdcdc;	border-right: 0px solid #dcdcdc;border-left: 0px solid #dcdcdc;border-bottom: 0px solid #dcdcdc;padding: 0px;width: 100%;margin: 0px auto 0px auto;color: #000000;background: #ffffe6;}	
.boxleft{float:left; width:44%; border: 0px solid #000000; font-size: 12pt; min-height: 500px; margin: 0px auto 0px auto}
.boxright{float:right; width:48%; border: 0px solid #000000; font-size: 12pt;min-height: 500px}
.indent{display: block;margin-left: 20px}
.imgmob{display:block;width: 100%; height: auto}
.imgmob2{display:block;width: 100%; height: auto}
.imgmob3{display:block;width: 100%; height: auto}
.claddingleft{display:inline-block; margin: 0.5%; border: 0px solid #115599; width: 23%; height: auto}
iframe  {border: 0px;}
.topleft{float: left;width:24%; border: 0px solid #000000; vertical-align:top; min-height: 200px; margin: 0px auto 0px auto;display:block}
.topright{float:right; width:24%; border: 0px solid #000000; vertical-align:top; height: auto; margin: 0px auto 0px auto;display:block}
.topmiddle{float:left; width:49%; border: 0px solid #000000; vertical-align:top; height: auto; margin: 0px auto 0px 1.5%}
.innerleft{float: left;width:47%; border: 0px solid #000000; vertical-align:top; min-height: 100px; margin: 0px auto 0px auto;display:block}
.innerright{float: right;width:47%; border: 0px solid #000000; vertical-align:top; min-height: 100px; margin: 0px auto 0px auto;display:block}
.sitemapblockdot{float:left;padding-left: 9%;padding-right: 9%;min-height: 525px;border-right:1px dashed #444;margin-right:9px;width:14%}	
.sitemapblock{float:left; padding-left: 9%;padding-right: 9%; min-height: 525px; margin-right:0%;width:10%}
h1.productimage{font-size: 4vw; line-height: 1.5;text-align: center;letter-spacing:20px;font-weight: bold;padding-top:2%}
h2.front{font-size: 16pt;}
h2.productimage{font-size: 55px; line-height: 1.5;text-align: center;letter-spacing:20px;font-weight: bold;padding-top:1%}
#raintitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;}
#shadowtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#ptgvtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060;width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#flooringtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;}
#flooringtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;}
#deckingtitleimage{background-image:url('https://balau.co.uk/images/balau-decking-top.jpg');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
#co2shadowtitleimage{background-image:url('https://balau.co.uk/images/slidergen.webp');border-top: 1px solid #606060; width:100%; height:250px; background-size: 100% 100%;  background-repeat:no-repeat;color:#ffffff}
.imgfront{width:25%; height: auto}
.textpagetop{margin-left:45%}
#textminorder{font-size:12pt;text-align: center;}
.bannertext{font-size: 50pt; margin-top:60px;line-height: 1.5;text-align: center;font-weight: bold;color:#ffffff}
}
/*End of large screen */
h3{font-size: 19px;	color: #000000;font-weight: bold;}	
h4{font-size: 11pt; color: #000000;}
a {text-decoration: none;font-weight: 600;}
a:hover{text-decoration:underline;color:#000000;}
a.none{text-decoration: none; color:#1d1d1d}
.slidertitletext{position:absolute;top:20%;left:0%; width:100%; height: 60%;font-size: 50pt; line-height: 1.5;text-align: center;font-weight: bold;color:#ffffff}
.textblack {color:#000000}
.textwhite {color:#ffffff !important}
td {vertical-align: top;}
.center	{text-align: center;margin: 0px auto 0px auto}
.noprint{display: block;}
table.prices{border: 1px solid #c8c2c2;margin: 0px auto 0px auto;text-align:left}
.questiontext{font-weight: bold;text-decoration: underline;}
.text14{font-weight: bold;font-size: 12pt;color: #000000}
.text14r{color: green;font-weight: bold;font-size: 12pt;}
img.slider{width:100%; height: auto}
li{list-style-position:inside}

